* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.mainBody {
    display: none;
}
::-webkit-scrollbar {
    display: none;
}


/* ------------------------------------------ */

.toolbar-top {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: black;
    height: 5vh;
    font-family: 'Kanit', sans-serif;
    width: 100%;
}

.fa-university {
    margin-right: 5px;
    color: orangered;
    font-size: larger;
}

.top-login-links a {
    margin-left: 20px;
    color: white;
}

.welcomeNote span {
    color: white;
}

@media (max-width: 600px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
}

@media (max-width: 768px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
    .fa-university {
        margin-right: 10px;
    }
}

@media (max-width: 350px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
        font-size: small;
    }
    .fa-university {
        margin-right: 5px;
    }
}


/* -------------------- */

.nav-links li span {
    color: orangered;
    text-shadow: 0px 0px 1.9px white;
}

.home-logo a .fa-home {
    color: aliceblue;
}


/* ---------------- */

.heading-main {
    background-image: linear-gradient(rgba(12, 26, 32, 0.431), rgba(13, 27, 34, 0.541)), url(../img/headerMain.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    height: 20em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1em;
}

.gallery-msg {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 2em;
    letter-spacing: 2px;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 900;
}

.img-container {
    height: 25em;
    width: 27em;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 255, 255);
    /* margin-right: 2.5em;
    margin-left: 2.5em; */
    margin: .3em 1em 2px 1em;
    border-radius: 7px;
    border: 1px solid black;
    box-shadow: 0 0 5px black;
}

.img-container img {
    height: 15em;
    width: 24em;
    border: 1px solid black;
    border-radius: 5px;
}

.img-div {
    display: flex;
    height: 18.3em;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-color: yellow; */
    margin: .5em .4em 0 .4em;
    text-transform: uppercase;
    font-size: 1.3em;
    font-family: 'Sen', sans-serif;
}
.img-div p{
    font-size: 0.7em;
}

.img-div a {
    color: orangered;
}

.img-div a:hover {
    color: rgb(11, 104, 226);
}


/* .img-div .border-style:last-of-type {
    margin-bottom: 5px;
} */

.A p span sup {
    text-transform: lowercase;
}

.img-div .border-style {
    height: 1px;
    width: 18em;
    box-shadow: 0 0 5px black;
    background-color: black;
    /* border-radius: 100px; */
    margin: .8px;
}

.img-div .border-style:last-of-type {
    margin-bottom: 5px;
}

.header-gallery {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-size: 1.7em;
    font-family: 'Sen', sans-serif;
    font-weight: 900;
    text-shadow: 0 0 20px orangered;
    color: blue;
}

.first-div,
.second-div,
.third-div {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    /* box-shadow: 0 0 10px orangered; */
}

.third-div {
    box-shadow: 0 9px 15px rgba(35, 203, 233, 0.527);
}

.header-gallery div {
    margin-top: 5px;
    height: 1px;
    width: 5em;
    background-color: orangered;
}

.C a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

@media only screen and (max-width:600px) {
    .first-div,
    .second-div,
    .third-div {
        flex-direction: column;
        align-items: center;
        margin: 0;
        padding: .5em;
    }
    .img-div {
        margin: 0;
        height: 16em;
    }
    .img-container {
        margin: 0;
        height: 12em;
        width: 17em;
    }
    .img-container img {
        height: 11.5em;
        width: 16.5em;
        border: 1px solid black;
        border-radius: 5px;
    }
    .img-div .border-style {
        width: 16em
    }
    .img-div a:hover {
        color: rgb(11, 104, 226);
    }
    .heading-main {
        height: 12em;
    }
    .gallery-msg {
        font-size: 1.3em;
    }
    .gallery-msg span:first-of-type {
        font-size: 1.4em;
    }
}
.img-div a p{
    text-align: center;
}